dtypes = {
    "account": "object",
    "accumulated_memory": "float64",
    "accumulated_rss": "float64",
    "accumulated_used_rss": "float64",
    "action": "object",
    "active_time": "float64",
    "alloc_extents": "float64",
    "application": "object",
    "application_version": "object",
    "architecture": "object",
    "avg_break": "float64",
    "avg_cpu_utilization": "float64",
    "avg_free_size": "float64",
    "avg_in_use": "float64",
    "avg_memory": "float64",
    "avg_memory_utilization": "float64",
    "avg_period": "float64",
    "avg_pga_used": "float64",
    "avg_process_count": "float64",
    "avg_row_size": "float64",
    "avg_rss": "float64",
    "avg_uga_used": "float64",
    "avg_used_rss": "float64",
    "avg_utilization": "float64",
    "avg_wait_time": "float64",
    "block_change_count": "float64",
    "block_i": "float64",
    "block_io": "float64",
    "block_o": "float64",
    "blocks_read": "float64",
    "blocks_write": "float64",
    "break_type": "object",
    "browser": "object",
    "bytes_received": "float64",
    "bytes_sent": "float64",
    "cascade_origin": "object",
    "category": "object",
    "command": "object",
    "connection_hours": "float64",
    "connection_seconds": "float64",
    "contract": "object",
    "contract_id": "object",
    "cost": "float64",
    "cost_class": "object",
    "count_exe": "float64",
    "count_fetch": "float64",
    "count_parse": "float64",
    "cpu": "float64",
    "cpu_cost": "float64",
    "cpu_count": "object",
    "cpu_seconds": "float64",
    "cpu_ticks": "float64",
    "cpu_time": "float64",
    "cpu_time_exe": "float64",
    "cpu_time_fetch": "float64",
    "cpu_time_parse": "float64",
    "current_exe": "float64",
    "current_fetch": "float64",
    "current_parse": "float64",
    "daemon_status": "object",
    "data_res": "float64",
    "data_unused": "float64",
    "data_used": "float64",
    "database": "object",
    "datafiles_blocks": "float64",
    "datafiles_size": "float64",
    "datatype": "int",
    "db_account": "object",
    "db_res_space": "float64",
    "db_size": "float64",
    "deadlocks": "int64",
    "department": "object",
    "details": "object",
    "dev_res_space": "float64",
    "device": "object",
    "disable": "object",
    "disk_pread_exe": "float64",
    "disk_pread_fetch": "float64",
    "disk_pread_parse": "float64",
    "disk_sorts": "float64",
    "domain": "object",
    "dongle_type": "object",
    "duration": "float64",
    "elapsed_time": "float64",
    "elapsed_time_exe": "float64",
    "elapsed_time_fetch": "float64",
    "elapsed_time_parse": "float64",
    "elastic_usage": "float64",
    "empty_blocks": "int64",
    "events": "int64",
    "event_subtype": "object",
    "event_type": "object",
    "exe": "object",
    "exe_path": "object",
    "exec_cpus": "object",
    "exec_hosts": "object",
    "execute_count": "float64",
    "execution_host": "object",
    "exit_status": "object",
    "expired_at": "int",
    "feature": "object",
    "feature_code": "object",
    "feature_version": "object",
    "featureset": "object",
    "featureset_version": "object",
    "file_account": "object",
    "file_count": "float64",
    "file_extension": "object",
    "file_size": "float64",
    "file_status": "object",
    "file_system": "object",
    "file_type": "object",
    "forward_product": "object",
    "free_alloc_blocks": "float64",
    "free_alloc_size": "float64",
    "gid": "object",
    "group": "object",
    "group_type": "object",
    "host": "object",
    "host_group": "object",
    "index": "object",
    "index_res": "float64",
    "index_type": "object",
    "index_unused": "float64",
    "index_used": "float64",
    "installed": "object",
    "integral_memory_usage": "float64",
    "integral_rss": "float64",
    "interval": "int",
    "io": "float64",
    "job": "object",
    "job_status": "object",
    "keyboard": "float64",
    "label": "object",
    "license_manager": "object",
    "license_type": "object",
    "licensing_model": "object",
    "licensing_model_assignment": "object",
    "licensing_model_status": "object",
    "logical_reads": "float64",
    "logical_size": "float64",
    "logical_writes": "float64",
    "login_count": "int64",
    "major_page_faults": "float64",
    "max_available": "int64",
    "max_break": "float64",
    "max_in_use": "int64",
    "max_period": "float64",
    "max_pga_used": "float64",
    "max_queued": "int64",
    "max_resident_size": "float64",
    "max_rss": "float64",
    "max_seen": "int64",
    "max_uga_used": "float64",
    "max_utilization": "float64",
    "max_vm": "float64",
    "memory_sorts": "float64",
    "min_in_use": "int64",
    "min_utilization": "float64",
    "minor_page_faults": "float64",
    "miss_exe": "float64",
    "miss_parse": "float64",
    "modifiers": "object",
    "modify_temperature": "object",
    "module": "object",
    "mouse": "float64",
    "msg_received": "float64",
    "msg_sent": "float64",
    "os": "object",
    "os_user": "object",
    "package": "object",
    "pct_datafiles_used": "float64",
    "pct_db_size": "float64",
    "pct_used_quota": "float64",
    "pending_hosts": "object",
    "pending_reason": "object",
    "period_type": "object",
    "physical_reads": "float64",
    "physical_size": "float64",
    "physical_writes": "float64",
    "pid": "object",
    "prime_time": "object",
    "primetime": "object",
    "product": "object",
    "product_id": "object",
    "project": "object",
    "query_exe": "float64",
    "query_fetch": "float64",
    "query_parse": "float64",
    "queue": "object",
    "queue_time": "float64",
    "quota_blocks": "float64",
    "quota_size": "float64",
    "read_temp": "object",
    "read_temperature": "object",
    "record_count": "int64",
    "release": "object",
    "requested_resource": "object",
    "res_size": "float64",
    "resources": "object",
    "row_count": "float64",
    "rows_exe": "float64",
    "rows_fetch": "float64",
    "running_time": "float64",
    "serial": "object",
    "shared_memory": "float64",
    "sid": "object",
    "signals": "float64",
    "site": "object",
    "slots": "object",
    "sort_efficiency": "float64",
    "source": "object",
    "sql_server": "object",
    "status": "object",
    "subscription": "object",
    "subscription_id": "object",
    "swaps": "float64",
    "system_time": "float64",
    "table": "object",
    "table_type": "object",
    "tablespace": "object",
    "ticks": "float64",
    "time": "int64",
    "title": "object",
    "total_break": "float64",
    "total_count": "float64",
    "total_cpu_time": "float64",
    "total_disk_reads": "float64",
    "total_elapsed_time": "float64",
    "total_period": "float64",
    "total_time": "float64",
    "total_used": "float64",
    "uid": "object",
    "unres_size": "float64",
    "unshared_data": "float64",
    "unshared_stack": "float64",
    "unvoluntary_ctx": "float64",
    "url": "object",
    "usage_type": "object",
    "used_alloc_size": "float64",
    "used_blocks": "float64",
    "used_licenses": "int64",
    "used_size": "float64",
    "user": "object",
    "user_group": "object",
    "user_time": "float64",
    "valid_at" : "int",
    "vendor": "object",
    "vendor_code": "object",
    "voluntary_ctx": "float64",
    "wait_time": "float64",
    "wall_time": "float64",
    "write_temp": "object"
}

classifications = {
    "0": [
        "interval",
        "time",
        "datatype",
        "gid",
        "uid",
        "host",
        "architecture",
        "os",
        "command",
        "exit_status",
        "domain",
        "primetime",
        "user"
    ],
    "1": [
        "interval",
        "time",
        "datatype",
        "uid",
        "gid",
        "file_type",
        "file_extension",
        "host",
        "file_account",
        "architecture",
        "domain",
        "read_temp",
        "write_temp"
    ],
    "2": [
        "interval",
        "time",
        "datatype",
        "project",
        "user",
        "queue",
        "job_status",
        "command",
        "exit_status",
        "execution_host",
        "domain",
        "exec_cpus",
        "exec_hosts"
    ],
    "4": [
        "interval",
        "time",
        "datatype",
        "host",
        "architecture",
        "os",
        "account",
        "user",
        "uid",
        "gid",
        "exit_status",
        "command"
    ],
    "5": [
        "interval",
        "time",
        "datatype",
        "uid",
        "host",
        "command",
        "exit_status"
    ],
    "11": [
        "interval",
        "time",
        "datatype",
        "db_account",
        "sid",
        "user",
        "os_user",
        "primetime",
        "cost_class"
    ],
    "12": [
        "interval",
        "time",
        "datatype",
        "db_account",
        "sid",
        "host",
        "user"
    ],
    "13": [
        "interval",
        "time",
        "datatype",
        "db_account",
        "sid",
        "host",
        "user",
        "tablespace"
    ],
    "14": [
        "interval",
        "time",
        "datatype",
        "db_account",
        "sid",
        "user",
        "host",
        "tablespace",
        "table"
    ],
    "15": [
        "interval",
        "time",
        "datatype",
        "db_account",
        "sid",
        "host",
        "tablespace"
    ],
    "17": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "primetime",
        "user_group",
        "user"
    ],
    "18": [
        "interval",
        "time",
        "datatype",
        "db_account",
        "sql_server",
        "host",
        "user"
    ],
    "19": [
        "interval",
        "time",
        "datatype",
        "db_account",
        "sql_server",
        "host",
        "device",
        "database"
    ],
    "20": [
        "interval",
        "time",
        "datatype",
        "db_account",
        "sql_server",
        "host",
        "database",
        "table",
        "index",
        "table_type",
        "index_type"
    ],
    "23": [
        "interval",
        "time",
        "datatype",
        "domain",
        "host",
        "file_system",
        "account",
        "uid",
        "gid",
        "file_type",
        "file_status",
        "read_temperature",
        "modify_temperature"
    ],
    "29": [
        "interval",
        "time",
        "datatype",
        "domain",
        "host",
        "file_system",
        "account",
        "uid",
        "gid",
        "file_type",
        "file_status",
        "read_temperature",
        "modify_temperature"
    ],
    "31": [
        "interval",
        "time",
        "datatype",
        "domain",
        "host",
        "architecture",
        "os",
        "exe",
        "application",
        "exe_path",
        "primetime",
        "user",
        "exit_status"
    ],
    "32": [
        "interval",
        "time",
        "datatype",
        "domain",
        "host",
        "user",
        "group",
        "os",
        "application",
        "exit_status",
        "account",
        "label",
        "primetime"
    ],
    "38": [
        "interval",
        "time",
        "datatype",
        "site",
        "product",
        "feature",
        "primetime",
        "user_group",
        "user"
    ],
    "46": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "feature_version",
        "primetime",
        "user_group",
        "user"
    ],
    "48": [
        "interval",
        "time",
        "datatype",
        "department",
        "project",
        "account",
        "user",
        "queue",
        "job",
        "job_status",
        "execution_host",
        "resources",
        "slots"
    ],
    "49": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "feature_version",
        "prime_time",
        "user_group",
        "user",
        "host_group",
        "host"
    ],
    "50": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "primetime",
        "user_group",
        "user",
        "host_group",
        "host"
    ],
    "52": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "user",
        "host",
        "status",
        "primetime"
    ],
    "53": [
        "interval",
        "time",
        "datatype",
        "domain",
        "host",
        "architecture",
        "os",
        "module",
        "exe",
        "application",
        "exe_path",
        "primetime",
        "user"
    ],
    "54": [
        "interval",
        "time",
        "datatype",
        "gid",
        "uid",
        "host",
        "architecture",
        "os",
        "command",
        "exit_status",
        "domain",
        "primetime",
        "source"
    ],
    "56": [
        "interval",
        "time",
        "datatype",
        "host",
        "architecture",
        "domain",
        "os",
        "primetime",
        "user",
        "application",
        "break_type"
    ],
    "57": [
        "interval",
        "time",
        "datatype",
        "host",
        "architecture",
        "domain",
        "os",
        "primetime",
        "user",
        "application",
        "period_type"
    ],
    "58": [
        "interval",
        "time",
        "datatype",
        "host",
        "architecture",
        "domain",
        "os",
        "primetime",
        "application",
        "user",
        "event_type",
        "modifiers",
        "label"
    ],
    "61": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "feature_version",
        "primetime",
        "user_group",
        "user"
    ],
    "62": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "feature_version",
        "application",
        "exe_path",
        "user_group",
        "user",
        "host_group",
        "host",
        "disable"
    ],
    "64": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "feature_version",
        "application",
        "exe_path",
        "user",
        "host",
        "primetime",
        "disable"
    ],
    "73": [
        "interval",
        "time",
        "datatype",
        "db_account",
        "sid",
        "host",
        "primetime"
    ],
    "74": [
        "interval",
        "time",
        "datatype",
        "db_account",
        "sid",
        "host",
        "os_user",
        "primetime"
    ],
    "75": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "primetime",
        "event_type",
        "user_group",
        "user",
        "host_group",
        "host",
        "details",
        "forward_product"
    ],
    "77": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "primetime",
        "user_group",
        "user"
    ],
    "78": [
        "interval",
        "time",
        "datatype",
        "project",
        "user",
        "queue",
        "pending_reason",
        "command",
        "domain",
        "requested_resource",
        "pending_hosts"
    ],
    "79": [
        "interval",
        "time",
        "datatype",
        "domain",
        "host",
        "architecture",
        "os",
        "url",
        "title",
        "primetime",
        "user",
        "pid",
        "exe_path"
    ],
    "80": [
        "interval",
        "time",
        "datatype",
        "user",
        "group",
        "account",
        "queue",
        "job",
        "exit_status",
        "host",
        "resources",
        "cpu_count"
    ],
    "84": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "primetime",
        "user_group",
        "user"
    ],
    "87": [
        "interval",
        "time",
        "datatype",
        "gid",
        "uid",
        "host",
        "architecture",
        "os",
        "command",
        "exit_status",
        "domain",
        "primetime",
        "application"
    ],
    "89": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "feature_version",
        "max_available",
        "used_licenses",
        "primetime",
        "daemon_status"
    ],
    "90": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "feature_version",
        "primetime",
        "group_type",
        "group",
        "user"
    ],
    "92": [
        "interval",
        "time",
        "datatype",
        "product",
        "application",
        "user",
        "host",
        "primetime",
        "action"
    ],
    "94": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "feature_version",
        "featureset",
        "featureset_version",
        "user",
        "license_type"
    ],
    "98": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "feature_version",
        "featureset",
        "featureset_version",
        "application",
        "exe_path",
        "user_group",
        "user",
        "disable"
    ],
    "100": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "feature_version",
        "user_group",
        "user",
        "host_group",
        "host"
    ],
    "102": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "feature_version",
        "featureset",
        "featureset_version",
        "max_available",
        "used_licenses",
        "daemon_status",
        "license_manager"
    ],
    "104": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "feature_version",
        "event_type",
        "event_subtype",
        "user",
        "host",
        "details"
    ],
    "105": [
        "interval",
        "time",
        "datatype",
        "feature",
        "module",
        "host",
        "user",
        "primetime"
    ],
    "107": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "feature_version",
        "user",
        "host",
        "status",
        "primetime"
    ],
    "110": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "feature_version",
        "application_version",
        "user",
        "host",
        "license_manager"
    ],
    "112": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "application_version",
        "featureset",
        "featureset_version",
        "user",
        "license_type"
    ],
    "114": [
        "interval",
        "time",
        "datatype",
        "user",
        "product",
        "package",
        "license_type",
        "feature",
        "feature_version",
        "usage_type",
        "max_available",
        "used_licenses"
    ],
    "116": [
        "interval",
        "time",
        "datatype",
        "user",
        "product",
        "package",
        "license_type",
        "feature",
        "usage_type",
        "max_available",
        "used_licenses"
    ],
    "117": [
        "interval",
        "time",
        "datatype",
        "dongle_type",
        "serial",
        "vendor",
        "vendor_code",
        "feature",
        "feature_code",
        "host",
        "user"
    ],
    "118": [
        "interval",
        "time",
        "datatype",
        "product",
        "product_id",
        "feature",
        "serial",
        "release",
        "license_type",
        "domain",
        "host",
        "os",
        "installed",
        "exe_path"
    ],
    "119": [
        "interval",
        "time",
        "datatype",
        "host",
        "dongle_type",
        "serial",
        "vendor",
        "vendor_code",
        "feature",
        "feature_code",
        "user",
        "used_licenses",
        "max_available"
    ],
    "120": [
        "interval",
        "time",
        "datatype",
        "application",
        "domain",
        "url",
        "title",
        "browser",
        "host",
        "user"
    ],
    "124": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "feature_version",
        "user",
        "max_available",
        "used_licenses",
        "daemon_status",
        "licensing_model",
        "licensing_model_status",
        "licensing_model_assignment"
    ],
    "127": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "feature_version",
        "user_group",
        "user",
        "host_group",
        "host"
    ],
    "129": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "event_type",
        "user",
        "host",
        "details",
        "cascade_origin"
    ],
    "130": [
        "interval",
        "time",
        "datatype",
        "domain",
        "host",
        "architecture",
        "os",
        "exe",
        "application",
        "exe_path",
        "primetime",
        "user",
        "exit_status"
    ],
    "132": [
        "interval",
        "time",
        "datatype",
        "product",
        "feature",
        "feature_version",
        "license_type",
        "category",
        "user",
        "used_licenses"
    ],
    "135": [
        "interval",
        "time",
        "datatype",
        "vendor",
        "contract_id",
        "subscription_id",
        "product",
        "license_type",
        "max_available",
        "valid_at",
        "expired_at"
    ],
    "136": [
        "interval",
        "time",
        "datatype",
        "vendor",
        "product",
        "license_type",
        "group",
        "user"
    ],
    "137": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "feature_version",
        "user_group",
        "user"
    ],
    "138": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "feature",
        "feature_version"
    ],
    "139": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "contract",
        "subscription",
        "license_type",
        "max_available",
        "valid_at",
        "expired_at"
    ],
    "140": [
        "interval",
        "time",
        "datatype",
        "product",
        "package",
        "license_type",
        "user_group",
        "user"
    ]
}

measurements = {
    "0": [
        "record_count",
        "cpu",
        "elapsed_time",
        "io",
        "accumulated_memory",
        "avg_memory"
    ],
    "1": [
        "record_count",
        "file_size"
    ],
    "2": [
        "record_count",
        "queue_time",
        "system_time",
        "user_time",
        "cpu_time",
        "cpu_cost",
        "block_i",
        "block_o",
        "block_io",
        "max_rss",
        "max_vm",
        "elapsed_time",
        "total_time"
    ],
    "4": [
        "record_count",
        "elapsed_time",
        "cpu_time",
        "max_rss",
        "integral_rss",
        "block_i",
        "block_o"
    ],
    "5": [
        "record_count",
        "system_time",
        "user_time",
        "cpu",
        "elapsed_time",
        "block_i",
        "block_o"
    ],
    "11": [
        "record_count",
        "connection_seconds",
        "connection_hours",
        "logical_reads",
        "physical_reads",
        "logical_writes",
        "physical_writes",
        "deadlocks",
        "cost"
    ],
    "12": [
        "record_count",
        "total_cpu_time",
        "total_disk_reads",
        "total_count",
        "total_elapsed_time",
        "cpu_time_parse",
        "cpu_time_exe",
        "cpu_time_fetch",
        "disk_pread_parse",
        "disk_pread_exe",
        "disk_pread_fetch",
        "count_parse",
        "count_exe",
        "count_fetch",
        "elapsed_time_parse",
        "elapsed_time_exe",
        "elapsed_time_fetch",
        "query_parse",
        "query_exe",
        "query_fetch",
        "current_parse",
        "current_exe",
        "current_fetch",
        "miss_parse",
        "miss_exe",
        "rows_exe",
        "rows_fetch",
        "ticks"
    ],
    "13": [
        "record_count",
        "used_size",
        "quota_size",
        "used_blocks",
        "quota_blocks",
        "pct_used_quota"
    ],
    "14": [
        "record_count",
        "row_count",
        "used_blocks",
        "empty_blocks",
        "avg_free_size",
        "avg_row_size",
        "used_alloc_size",
        "free_alloc_size"
    ],
    "15": [
        "record_count",
        "used_size",
        "used_blocks",
        "alloc_extents",
        "free_alloc_size",
        "free_alloc_blocks",
        "datafiles_size",
        "datafiles_blocks",
        "pct_datafiles_used"
    ],
    "17": [
        "record_count",
        "elapsed_time",
        "max_in_use"
    ],
    "18": [
        "record_count",
        "cpu_ticks",
        "cpu_seconds",
        "io"
    ],
    "19": [
        "record_count",
        "db_size",
        "res_size",
        "unres_size",
        "db_res_space",
        "dev_res_space",
        "pct_db_size"
    ],
    "20": [
        "record_count",
        "data_used",
        "data_res",
        "data_unused",
        "index_used",
        "index_res",
        "index_unused",
        "row_count"
    ],
    "23": [
        "record_count",
        "logical_size",
        "physical_size",
        "cost"
    ],
    "29": [
        "record_count",
        "file_count",
        "logical_size",
        "physical_size",
        "cost"
    ],
    "31": [
        "record_count",
        "elapsed_time"
    ],
    "32": [
        "record_count",
        "elapsed_time",
        "user_time",
        "system_time",
        "max_resident_size",
        "shared_memory",
        "unshared_data",
        "unshared_stack",
        "minor_page_faults",
        "major_page_faults",
        "swaps",
        "blocks_read",
        "blocks_write",
        "msg_sent",
        "msg_received",
        "signals",
        "voluntary_ctx",
        "unvoluntary_ctx"
    ],
    "38": [
        "record_count",
        "active_time",
        "max_in_use"
    ],
    "46": [
        "record_count",
        "elapsed_time",
        "max_in_use"
    ],
    "48": [
        "record_count",
        "wait_time",
        "avg_wait_time",
        "system_time",
        "user_time",
        "cpu_time",
        "block_i",
        "block_o",
        "block_io",
        "max_rss",
        "max_vm",
        "wall_time",
        "total_time",
        "integral_memory_usage"
    ],
    "49": [
        "record_count",
        "elapsed_time",
        "max_in_use"
    ],
    "50": [
        "record_count",
        "elapsed_time",
        "max_in_use"
    ],
    "52": [
        "record_count"
    ],
    "53": [
        "record_count",
        "elapsed_time"
    ],
    "54": [
        "record_count",
        "cpu",
        "elapsed_time",
        "io",
        "accumulated_memory",
        "avg_memory",
        "accumulated_rss",
        "avg_rss"
    ],
    "56": [
        "record_count",
        "avg_break",
        "max_break",
        "total_break"
    ],
    "57": [
        "record_count",
        "avg_period",
        "max_period",
        "total_period"
    ],
    "58": [
        "record_count",
        "events"
    ],
    "61": [
        "record_count",
        "elapsed_time",
        "max_queued"
    ],
    "62": [
        "record_count",
        "elapsed_time"
    ],
    "64": [
        "record_count",
        "keyboard",
        "mouse",
        "cpu",
        "io"
    ],
    "73": [
        "record_count",
        "login_count",
        "cpu",
        "bytes_sent",
        "bytes_received",
        "disk_sorts",
        "memory_sorts",
        "execute_count",
        "block_change_count",
        "logical_reads",
        "physical_reads",
        "physical_writes"
    ],
    "74": [
        "record_count",
        "connection_seconds",
        "cpu",
        "memory_sorts",
        "disk_sorts",
        "sort_efficiency",
        "execute_count",
        "block_change_count",
        "logical_reads",
        "bytes_sent",
        "bytes_received",
        "max_pga_used",
        "avg_pga_used",
        "max_uga_used",
        "avg_uga_used",
        "physical_reads",
        "physical_writes"
    ],
    "75": [
        "record_count",
        "events"
    ],
    "77": [
        "record_count",
        "elapsed_time",
        "max_queued"
    ],
    "78": [
        "record_count",
        "elapsed_time"
    ],
    "79": [
        "record_count",
        "elapsed_time"
    ],
    "80": [
        "record_count",
        "wait_time",
        "avg_wait_time",
        "wall_time",
        "total_time",
        "cpu_time",
        "max_rss",
        "max_vm"
    ],
    "84": [
        "record_count",
        "elapsed_time",
        "max_in_use"
    ],
    "87": [
        "record_count",
        "cpu",
        "elapsed_time",
        "io",
        "avg_cpu_utilization",
        "avg_process_count",
        "avg_memory_utilization",
        "avg_used_rss",
        "accumulated_used_rss"
    ],
    "89": [
        "record_count",
        "duration",
        "avg_in_use",
        "max_in_use",
        "min_in_use",
        "avg_utilization",
        "max_utilization",
        "min_utilization",
        "elapsed_time"
    ],
    "90": [
        "record_count",
        "elapsed_time",
        "max_in_use"
    ],
    "92": [
        "record_count"
    ],
    "94": [
        "record_count",
        "elapsed_time",
        "max_in_use",
        "duration"
    ],
    "98": [
        "record_count",
        "elapsed_time",
        "max_seen"
    ],
    "100": [
        "record_count",
        "elapsed_time",
        "max_in_use"
    ],
    "102": [
        "record_count",
        "duration",
        "avg_in_use",
        "max_in_use",
        "min_in_use",
        "avg_utilization",
        "max_utilization",
        "min_utilization",
        "elapsed_time"
    ],
    "104": [
        "record_count",
        "events"
    ],
    "105": [
        "record_count",
        "elapsed_time"
    ],
    "107": [
        "record_count"
    ],
    "110": [
        "record_count",
        "elapsed_time"
    ],
    "112": [
        "record_count",
        "elapsed_time",
        "max_in_use",
        "duration"
    ],
    "114": [
        "record_count",
        "running_time",
        "avg_in_use",
        "max_in_use",
        "min_in_use",
        "elapsed_time",
        "elastic_usage"
    ],
    "116": [
        "record_count",
        "running_time",
        "avg_in_use",
        "max_in_use",
        "min_in_use",
        "elapsed_time",
        "elastic_usage"
    ],
    "117": [
        "record_count",
        "running_time"
    ],
    "118": [
        "record_count"
    ],
    "119": [
        "record_count",
        "running_time",
        "avg_in_use",
        "max_in_use",
        "min_in_use",
        "avg_utilization",
        "max_utilization",
        "min_utilization",
        "elapsed_time"
    ],
    "120": [
        "record_count"
    ],
    "124": [
        "record_count",
        "running_time",
        "avg_in_use",
        "max_in_use",
        "min_in_use",
        "elapsed_time",
        "active_time"
    ],
    "127": [
        "record_count",
        "max_in_use",
        "elapsed_time"
    ],
    "129": [
        "record_count",
        "events"
    ],
    "130": [
        "record_count",
        "elapsed_time"
    ],
    "132": [
        "record_count",
        "elapsed_time",
        "max_in_use",
        "duration"
    ],
    "135": [
        "record_count"
    ],
    "136": [
        "record_count"
    ],
    "137": [
        "record_count",
        "total_used"
    ],
    "138": [
        "record_count",
        "total_used"
    ],
    "139": [
        "record_count"
    ],
    "140": [
        "record_count"
    ]
}
